## ocr4gamera 1.0.5

=== debian/changelog ===
ocr4gamera (1.0.5-1) experimental; urgency=low

  * New upstream release.
  * Update debian/copyright to the latest DEP-5 version.
  * Bump standards version to 3.9.2 (no changes needed).
  * Don't import wx, it's not used by anything. (no-wx-import.diff)
  * Use versioned format URI in debian/copyright.
  * Provide a simple manual page.
    + Build-depend on python-docutils, to build it from reStructuredText
      format.
  * Eliminate files with duplicate contents from the documentation using a
    dedicated script.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 10 Dec 2011 19:45:06 +0100

ocr4gamera (1.0.4-1) experimental; urgency=low

  * Initial release (closes: #553044).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 26 Aug 2010 19:33:48 +0200
