=== debian/rules ===
#!/usr/bin/make -f

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	find debian/*/ -name '_bbox_*.so' -delete
	find debian/*/ -path '*/bin/*.py' -exec rename.ul '.py' '' '{}' +

.PHONY: override_dh_installdocs
override_dh_installdocs:
	dh_installdocs
	cd debian/*/usr/share/doc/*/html/ && \
		$(CURDIR)/debian/symlink-helper ../src/ .

.PHONY: override_dh_installman
override_dh_installman:
	mkdir -p debian/tmp/
	rst2man debian/ocr4gamera.rst > debian/tmp/ocr4gamera.1
	dh_installman debian/tmp/ocr4gamera.1

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
build build-arch build-indep binary binary-indep clean:
	dh $(@)
# In order not to confuse lintian, binary-arch is a separate target:
binary-arch:

# vim:ts=4 sw=4 noet
