## ocr4gamera 1.0.6

=== debian/changelog ===
ocr4gamera (1.0.6-3) unstable; urgency=low

  * Don't include *.egg-info in the binary package, as distribution name is
    too generic.
  * Do not pass explicit debian/control path to pyversions.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 19 Jun 2012 14:11:39 +0200

ocr4gamera (1.0.6-2) unstable; urgency=low

  * Upload to unstable.
  * Add lintian override for build-depends-on-python-dev-with-no-arch-any.
  * Use build-stamp in build* targets.
  * Reduce build-dependency on debhelper to >= 7.
  * Run dh_testdir in the clean target.
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 26 Feb 2012 17:09:24 +0100

ocr4gamera (1.0.6-1) experimental; urgency=low

  * New upstream release.
  * Update copyright file.
  * Build-depend on python-all-dev to test-build for all supported Python
    versions.
  * Rewrite debian/rules from scratch, without using dh.
  * Fix hyperlink target in the documentation.
    (doc-fix-hyperlink-target.diff)
  * Build documentation from source.
    + Update debian/rules.
    + Add doc/html/ directory to dpkg-source's extend-diff-ignore.
    + Patch gendoc script to import correct plugin.
      (doc-plugin-import.diff)
    + Patch gendoc script to use local copy of sources.
      (doc-build-local.diff)
    + Add python-pygments to Build-Depends.
  * Update patch headers.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 13 Feb 2012 22:48:50 +0100
