=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/ocr4gamera/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/ocr4gamera/trunk/
-Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90),
+Build-Depends: debhelper (>= 7),
+ python-support (>= 0.90), python-all-dev,
  python-gamera (>= 3.2.6), python-gamera-dev,
- python-docutils (>= 0.6)
-Standards-Version: 3.9.2
+ python-docutils (>= 0.6),
+ python-pygments (>= 0.6)
+Standards-Version: 3.9.3
 Homepage: http://gamera.informatik.hsnr.de/addons/ocr4gamera/
 XS-Python-Version: >= 2.4
