=== debian/rules ===
#!/usr/bin/make -f

python_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env {}

.PHONY: clean
clean:
	dh_testdir
	dh_clean
	rm -rf build debian/*.[1-9]
	find -name '*.py[co]' -delete

.PHONY: build build-arch build-indep
build build-indep: build-stamp

build-stamp:
	dh_testdir
	$(python_all) setup.py build
	rst2man debian/ocr4gamera.rst > debian/ocr4gamera.1
	rm -rf doc/html/
	cd doc && python gendoc.py
	touch $(@)

.PHONY: binary binary-arch binary-indep
binary binary-indep: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	$(python_all) setup.py install --prefix=/usr --root=debian/python-gamera.toolkits.ocr/
	find debian/*/ -name '_bbox_*.so' -delete
	find debian/*/ -name '*.egg-info' -delete
	cd debian/*/usr/bin/ && \
		rename.ul '.py' '' ocr4gamera.py && \
		sed -i -e '1s,^#!.*,#!/usr/bin/python,' ocr4gamera
	dh_installdocs
	cd debian/*/usr/share/doc/*/html/ && \
		$(CURDIR)/debian/symlink-helper ../src/ .
	dh_installchangelogs
	dh_installman debian/*.[1-9]
	dh_pysupport
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# vim:ts=4 sw=4 noet
