## ocr4gamera 1.2.2

=== debian/changelog ===
ocr4gamera (1.2.2-6) unstable; urgency=medium

  * deb/control:
    + bump standards to 4.3.0 (no changes needed).
    + remove ancient X-Python-Version field [Ondřej Nový].
  * deb/copyright:
    + expand copyright span of debian/*.
  * build with debhelper 11 (changes in d/copyright and d/compat).

 -- Daniel Stender <stender@debian.org>  Sun, 30 Dec 2018 19:03:33 +0100

ocr4gamera (1.2.2-5) unstable; urgency=medium

  * deb/control:
    + bump standards version to 4.1.3 (no changes needed).
    + Set Vcs-* to salsa.debian.org [Ondřej Nový].

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 15:15:16 +0100

ocr4gamera (1.2.2-4) unstable; urgency=medium

  * use debhelper level 10 (changes in deb/compat and deb/control).
  * drop git-dpm regime (remove deb/.git-dpm, add deb/gbp.conf).
  * deb/copyright: use https in Format field.
  * deb/control:
    + restore myself as Maintainer.
    + bump standards version to 4.0.0 (no further changes needed).
  * deb/lintian-overrides: add override for application-in-library-section.

 -- Daniel Stender <stender@debian.org>  Sun, 16 Jul 2017 23:04:04 +0200

ocr4gamera (1.2.2-3) unstable; urgency=medium

  * deb/control:
    + put team into Maintainer field (for unconfirmed team uploads).
    + update my email address.
    + bump standards to version 3.9.8 (no changes needed).
    + fixed VCS URL (https) [Ondřej Nový].
  * deb/copyright:
    + update my email address, expanded copyright span.
  * add deb/.git-dpm, drop deb/gbp.conf.
  * add deb/lintian-overrides (with override for library-package-name-
    for-application).

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 13:16:04 +0100

ocr4gamera (1.2.2-2) unstable; urgency=medium

  * deb/control:
    + added build-dep on dh-python.
    + updated Vcs fields (moved to Git).
  * deb/copyright: updated.
  * Added deb/gbp.conf, deb/source/local-options.

 -- Daniel Stender <debian@danielstender.com>  Tue, 12 May 2015 23:34:40 +0200

ocr4gamera (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    + Removed doc-fix-hyperlink-target.diff, doc-plugin-import.diff,
      and no-wx-import.diff (applied upstream).
    + Updated manpage.
  * Bumped Debhelper level to 9 (deb/control and deb/compat).
  * deb/control:
    + New maintainer (Closes: #629179).
    + Dropped b-d on python-support.
    + Added versioning to b-d on python-all-dev.
    + Bumped standards to 3.9.6 (no changes needed).
    + Use canonical URIs for Vcs-* fields [Jakub Wilk].
    + Changed XS-Python-Version to X-Python-Version, bumped to 2.5.
    + Rearranged, wrapped and sorted.
   * deb/copyright: updated, sorted, removed trailing commas, idented.
  * deb/rules:
    + Added export for DH_VERBOSE.
    + Reduced to build with dh sequencer.
    + Added override for dh_compress (save doc sources, updated doc-base).
    + Removal of generated manpage moved to deb/clean.
    + Removed Vim setup line.

 -- Daniel Stender <debian@danielstender.com>  Sat, 20 Dec 2014 00:14:25 +0100
