=== debian/control ===
Source: ocr4gamera
Section: python
Priority: optional
Maintainer: Daniel Stender <stender@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all-dev (>= 2.6.6-3~),
 python-docutils (>= 0.6),
 python-gamera (>= 3.2.6),
 python-gamera-dev,
 python-pygments (>= 0.6)
Standards-Version: 4.3.0
Homepage: http://gamera.informatik.hsnr.de/addons/ocr4gamera/
Vcs-Git: https://salsa.debian.org/python-team/modules/ocr4gamera.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/ocr4gamera

Package: python-gamera.toolkits.ocr
Architecture: all
Depends:
 python-gamera (>= 3.2.6),
 ${misc:Depends},
 ${python:Depends}
Suggests:
 aspell | ispell
Enhances:
 python-gamera
Description: toolkit for building OCR systems
 The Gamera OCR Toolkit is meant to help building optical character
 recognition (OCR) systems for standard text documents. Even though it can
 be used as is, it is specifically designed to make individual steps of the
 recognition system customizable and replaceable. It provides:
  * a flexible mechanism for plugging in custom page segmentation algorithms
  * heuristic rules for dealing with diacritics, and for disambiguation of
    common confused roman characters (like comma and apostrophe, or lower
    and upper case ‘W’)
  * a ready-to-run script ocr4gamera which acts as a basic OCR-system.
 .
 Note that the toolkit does not include any training data.
