=== debian/watch ===
version=3
http://gamera.informatik.hsnr.de/addons/ocr4gamera/ocr-([0-9.]+)[.]tar[.]gz
